/* list-thumb.pc.col-3
=========================================================== */
.list-thumb.pc.col-3 li {
  width: calc((100% - 40px) / 3);
  border: none;
  padding: 0;
  margin-bottom: 40px;
  position: relative;
  overflow-wrap: break-word;
}

.list-thumb.pc.col-3.author li:nth-child(3n+2) {
  margin-left: 20px;
  margin-right: 20px;
}

.list-thumb.pc.col-3 li a {
  padding: 0;
  height: inherit;
  min-height: inherit;
  position: relative;
  overflow: hidden;
  align-items: center;
  border: none;
}

.list-thumb.pc.col-3 li.upcoming a {
  pointer-events: none;
  opacity: 0.4;
}

.list-thumb.pc.col-3 li.center {
  margin: 0 20px 40px 20px;
}

.list-thumb.pc.col-3 li .left {
  float: none;
  width: 280px;
  height: 175px;
  margin: 0 0 5px 0;
  overflow: visible;
}

.list-thumb.pc.col-3 li .left.leafs-video-cover {
  background: #262626;
}

.list-thumb.pc.col-3.feature-one li .left {
  width: 328px;
  height: 205px;
}

.list-thumb.pc.col-3 li .left img {
  width: 100%;
}

.list-thumb.pc.col-3 li.thumb-two-third {
  width: 100%;
}

.list-thumb.pc.col-3 li.thumb-two-third .left {
  width: calc(100% /3 * 2 - 5px);
  height: 290px;
  float: left;
  margin: 0 20px 0 0;
  position: relative;
}

.list-thumb.pc.col-3 li .left .bg-blur {
  position: absolute;
  width: 120%;
  height: 120%;
  top: 0px;
  right: 0px;
  bottom: 0;
  left: -28px;
  margin: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  filter: blur(8px);
  z-index: 1;
  opacity: 0.5;
}

.list-thumb.pc.col-3 li .left img.normal {
  max-height: 100%;
  object-fit: cover;
}

.list-thumb.pc.col-3 li.thumb-two-third .left a img {
  max-height: 100%;
  object-fit: cover;
}

.list-thumb.pc.col-3 li .left.leafs-video-cover a img {
  object-fit: contain;
}

.list-thumb.pc.col-3 li .left img.fixed-height {
  display: block;
  margin: 0 auto;
  position: relative;
  width: auto;
  height: 175px;
  z-index: 999;
}

.list-thumb.pc.col-3 li.thumb-two-third .left img.fixed-height {
  height: 290px;
}

.list-thumb.pc.col-3 li .left:before {
  display: none;
}

.list-thumb.pc.col-3 li.thumb-two-third.pos-right .left {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}

.list-thumb.pc.col-3 li div.right .cat {
  padding-right: 20px;
  font-size: 1.4rem;
  min-height: 30px;
  line-height: 30px;
  width: auto;
}

.list-thumb.pc.col-3 li div.right .cat a {
  line-height: 1.4em;
  font-feature-settings: "palt";
}

.list-thumb.pc.col-3 li.thumb-two-third div.right .cat {
  min-height: 40px;
}

.list-thumb.pc.col-3 li div.right .list-author-icon {
  width: 30px;
  height: 30px;
}

.list-thumb.pc.col-3 li.thumb-two-third div.right .list-author-icon {
  width: 40px;
  height: 40px;
}

.list-thumb.pc.col-3 li div.right .list-item {
  vertical-align: top;
  padding-top: 0;
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 30px;
  position: relative;
  float: right;
  height: 30px;
}

.list-thumb.pc.col-3 li.thumb-two-third div.right .list-item {
  line-height: 40px;
}

.list-thumb.pc.col-3 li div.right .list-item.pr {
  height: auto;
  line-height: normal;
  margin-top: 5px;
}

.list-thumb.pc.col-3 li div.right .list-item span.pr {
  background: #c7c6c6;
  color: #fff;
  padding: 0 5px;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.list-thumb.pc.col-3 li.books-banner {
  width: 100%;
  display: block;
}

.list-thumb.pc.col-3.top-articles-1 li:nth-child(3),
.list-thumb.pc.col-3.top-articles-1 li:nth-child(6),
.list-thumb.pc.col-3.top-articles-1 li:nth-child(9) {
  margin-left: 20px;
  margin-right: 20px;
}

.list-thumb.pc.col-3.top-articles-2 li:nth-child(2),
.list-thumb.pc.col-3.top-articles-2 li:nth-child(5),
.list-thumb.pc.col-3.top-articles-2 li:nth-child(8) {
  margin-left: 20px;
  margin-right: 20px;
}

.list-thumb.pc.col-3.feature li {
  margin-bottom: 30px;
}

.list-thumb.pc.col-3.feature li:nth-child(3n+2) {
  margin-left: 20px;
  margin-right: 20px;
}

.list-thumb.pc.col-3.feature li div.left {
  margin: 0 0 10px 0;
}

.list-thumb.pc.col-3.feature li div.right .title {
  padding: 0;
}

.list-thumb.pc.col-3.magazine li:nth-child(3n+2) {
  margin-left: 20px;
  margin-right: 20px;
}

.list-thumb.pc.col-3.magazine li div.left {
  overflow: hidden;
  border: 1px solid #ddd;
}

.list-thumb.pc.col-3.magazine li div.left img {
  width: auto;
  margin: 0 auto;
  height: 100%;
}

.list-thumb.pc.col-3 li .label-icon p:before,
:is(.list-feature-leafs, .list-series-leafs) .label-icon p:before {
  content: "";
  height: inherit;
  position: absolute;
  top: 0;
  left: 100%;
  border: 11px;
  border-style: solid;
}

.list-thumb.pc.col-3 li .label-icon p:after,
:is(.list-feature-leafs, .list-series-leafs) .label-icon p:after {
  content: "";
  position: absolute;
  top: 100%;
  right: calc(100% - 10px);
  border-style: solid;
  border-width: 0 10px 8px 0;
}

.list-thumb.pc.col-3 li.scoop .label-icon {
  height: 22px;
  position: absolute;
  top: -14px;
  left: -10px;
  background: #ffed23;
  z-index: 1000;
}

.list-thumb.pc.col-3 li.scoop .label-icon p {
  display: inline-block;
  height: 22px;
  position: relative;
  color: #333;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.6;
  font-style: italic;
  padding: 0 3px 0 12px;
}

.list-thumb.pc.col-3 li.scoop .label-icon p:before {
  border-color: #ffed23 transparent #ffed23 #ffed23;
}

.list-thumb.pc.col-3 li.scoop .label-icon p:after {
  border-color: transparent #8d8105 transparent transparent;
}

.list-thumb.pc.col-3 li.new .label-icon,
:is(.list-feature-leafs, .list-series-leafs) .new .label-icon {
  height: 22px;
  position: absolute;
  top: -14px;
  left: -10px;
  background: #f83f3f;
  z-index: 1000;
}

.list-thumb.pc.col-3 li.new .label-icon p,
:is(.list-feature-leafs, .list-series-leafs) .new .label-icon p {
  display: inline-block;
  height: 22px;
  position: relative;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2;
  font-style: italic;
  padding: 2px 4px 0 12px;
}

.list-thumb.pc.col-3 li.new .label-icon p:before,
:is(.list-feature-leafs, .list-series-leafs) .new .label-icon p:before {
  border-color: #f83f3f transparent #f83f3f #f83f3f;
}

.list-thumb.pc.col-3 li.new .label-icon p:after,
:is(.list-feature-leafs, .list-series-leafs) .new .label-icon p:after {
  border-color: transparent #831515 transparent transparent;
}

.list-thumb.pc.col-3 li.upcoming .label-icon {
  height: 22px;
  position: absolute;
  top: -14px;
  left: -10px;
  background: #069BCE;
  z-index: 1000;
}

.list-thumb.pc.col-3 li.upcoming .label-icon p {
  display: inline-block;
  height: 22px;
  position: relative;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 17px;
  font-style: normal;
  padding: 2px 4px 0 12px;
}

.list-thumb.pc.col-3 li.upcoming .label-icon p:before {
  border-color: #069BCE transparent #069BCE #069BCE;
}

.list-thumb.pc.col-3 li.upcoming .label-icon p:after {
  border-color: transparent #005F7F transparent transparent;
}

.list-thumb.pc.col-3 li.hit .label-icon {
  height: 22px;
  position: absolute;
  top: -14px;
  left: -10px;
  background-image: url("/common/images/bunshun/v1/baseball/2019/sd/ribbon-long.svg");
  background-size: cover;
  background-position: right top;
  border-left: 1px solid #666;
  z-index: 1000;
}

.list-thumb.pc.col-3 li.hit .label-icon p {
  display: inline-block;
  height: 22px;
  position: relative;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  padding: 0 18px 0 25px;
}

.list-thumb.pc.col-3 li.hit .label-icon p span {
  padding-left: 2px;
}

.list-thumb.pc.col-3 li.hit .label-icon p:before {
  height: 30px;
  width: 28px;
  background-image: url("/common/images/bunshun/v1/baseball/2019/sd/fire-ball.png");
  background-size: contain;
  background-repeat: no-repeat;
  left: 2px;
  top: -8px;
  border: none;
}

.list-thumb.pc.col-3 li.hit .label-icon p:after {
  border-color: transparent #666 transparent transparent;
}

.list-thumb.pc.col-3 li.pr .label-icon,
.list-feature-leafs .pr .label-icon {
  height: 22px;
  position: absolute;
  top: -14px;
  left: -10px;
  background: #949393;
  z-index: 1000;
}

.list-thumb.pc.col-3 li.pr .label-icon p,
.list-feature-leafs .pr .label-icon p {
  display: inline-block;
  height: 22px;
  position: relative;
  color: #FFF;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.4;
  font-style: italic;
  padding: 0 3px 0 12px;
}

.list-thumb.pc.col-3 li.pr .label-icon p:before,
.list-feature-leafs .pr .label-icon p:before {
  border-color: #949393 transparent #949393 #949393;
}

.list-thumb.pc.col-3 li.pr .label-icon p:after,
.list-feature-leafs .pr .label-icon p:after {
  border-color: transparent #2e2e2e transparent transparent;
}

.list-thumb.pc.col-3 li.tokin .label-icon {
  height: 22px;
  position: absolute;
  top: -14px;
  left: -10px;
  background-image: url("/common/images/bunshun/v1/shogi/ribbon-long.svg");
  background-size: cover;
  background-position: right top;
  border-left: 1px solid #666;
  z-index: 1000;
}
.list-thumb.pc.col-3 li.tokin .label-icon p {
  display: inline-block;
  height: 22px;
  position: relative;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
  padding: 1px 18px 0 30px;
}

.list-thumb.pc.col-3 li.tokin .label-icon p span {
  padding-left: 2px;
}

.list-thumb.pc.col-3 li.tokin .label-icon p:before {
  height: 30px;
  width: 28px;
  background-image: url("/common/images/bunshun/v1/shogi/icon-tokin.png");
  background-size: contain;
  background-repeat: no-repeat;
  left: 2px;
  top: -8px;
  border: none;
}
.list-thumb.pc.col-3 li.tokin .label-icon p:after {
  border-color: transparent #666 transparent transparent;
}

.list-thumb.pc.col-3.magazine li div.right .date {
  width: 100%;
  float: none;
  text-align: left;
}

.list-thumb li.pc.col-3 div.right .title {
  padding: 10px 0 10px 0;
  font-size: 2.0rem;
  line-height: 2.4rem;
}

/* category-kanban
=========================================================== */
.category-kanban {
  position: relative;
  line-height: 0;
}
.category-kanban .kanban {
  text-align: center;
}
.category-kanban .bg-blur {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  filter: blur(5px);
  z-index: -1;
}

/* category-profile
=========================================================== */
.category-profile {
  padding: 0 60px;
  border-bottom: 1px solid #ddd;
}

.category-profile.cover-image {
  padding: 0;
  border-bottom: 1px solid #ddd;
}

.category-profile img {
  margin-bottom: 30px;
}

.category-profile .title {
  font-size: 3.2rem;
  text-align: center;
}

.category-profile p.latest-link {
  margin: 30px 0;
  text-align: center;
}

.category-profile a {
  color: #2379ca;
}

.category-profile .cat-desc {
  margin: 30px auto;
  text-align: center;
  line-height: 1.6;
  font-size: 1.6rem;
  color: #999999;
}

.category-profile .end-story {
  background: #666;
  padding: 6px 12px;
  margin-left: 8px;
  font-size: 1.4rem;
  vertical-align: middle;
  align-items: center;
  color: #fff;
}

/* category authors
=========================================================== */
.category-authors {
  --gap: 24px;
  display: grid;
  justify-content: start;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--gap);
  margin-bottom: 24px;
  padding: 18px;
  background: #eee;

  /* 子要素が1つの場合 */
  &:has(> :only-child) {
    grid-template-columns: 1fr;
  }
}

.category-authors__item {
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: start;
  align-items: start;
  column-gap: var(--gap);
  max-width: 375px;
  min-height: 70px;
}

.category-authors__thumb {
  width: 70px;
  height: 70px;
  margin: 0;
  border-radius: 50vh;

  && {
    margin: 0;
  }
}

.category-authors__desc {
  display: grid;
}

.category-authors__name {
  font-size: 2rem;
  font-weight: 400;
}

.category-authors__name .kana {
  color: #7a7a7a;
  font-size: 1.2rem;
}

.category-authors__job {
  margin-top: 10px;
  font-size: 1.2rem;
}

.category-authors__link {
  display: inline-flex;
  align-items: center;
  column-gap: .3em;
  margin-top: 14px;
  color: #2379ca;
  font-size: 1.2rem;
  font-weight: 200;

  /* 矢印アイコン */
  &::after {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border: 1px solid;
    transition: all 0.2s ease-out 0.35s;
    rotate: -45deg;
    border-top: medium none;
    border-left: medium none;
  }
}